<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:padding="16dp">

	<android.widget.Toolbar
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:id="@+id/toolbar"/>

	<ScrollView
		android:layout_width="match_parent"
		android:layout_height="0dp"
		android:layout_weight="1.0">

		<LinearLayout
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:orientation="vertical"
			android:gravity="center_vertical"
			android:spacing="12dp">

			<Button
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:text="应用崩溃测试"
				android:textSize="16sp"
				android:textColor="@android:color/white"
				android:background="#81C7F5"
				android:paddingVertical="12dp"
				android:layout_marginHorizontal="24dp"
				android:onClick="onCrashTest"
				android:layout_margin="10dp"/>

			<Button
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:text="应用日志测试"
				android:textSize="16sp"
				android:textColor="@android:color/white"
				android:background="#81C7F5"
				android:paddingVertical="12dp"
				android:layout_marginHorizontal="24dp"
				android:onClick="onLogTest"
				android:layout_margin="10dp"/>

			<Button
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:text="应用日志测试（新窗口）"
				android:textSize="16sp"
				android:textColor="@android:color/white"
				android:background="#81C7F5"
				android:paddingVertical="12dp"
				android:layout_marginHorizontal="24dp"
				android:onClick="onLogTestNewTask"
				android:layout_margin="10dp"/>

			<Button
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:text="应用吐司测试"
				android:textSize="16sp"
				android:textColor="@android:color/white"
				android:background="#81C7F5"
				android:paddingVertical="12dp"
				android:layout_marginHorizontal="24dp"
				android:onClick="onToastUtilsTest"
				android:layout_margin="10dp"/>

			<Button
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:text="关于应用"
				android:textSize="16sp"
				android:textColor="@android:color/white"
				android:background="#81C7F5"
				android:paddingVertical="12dp"
				android:layout_marginHorizontal="24dp"
				android:onClick="onAboutActivity"
				android:layout_margin="10dp"/>

		</LinearLayout>

	</ScrollView>

</LinearLayout>

